Bug 1649049 - missing dependency on p11-kit-server
Summary: missing dependency on p11-kit-server
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: flatpak
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-12 19:13 UTC by Owen Taylor
Modified: 2018-11-27 17:11 UTC (History)
3 users (show)

Fixed In Version: flatpak-1.0.5-2.fc29 flatpak-1.0.6-1.fc27 flatpak-1.0.6-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-14 03:12:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Owen Taylor 2018-11-12 19:13:37 UTC
When when I ran flatpak-helper-manually, I see:
 
  Unable to start p11-kit server, exited with status 512

This is fixed by installing p11-kit-server - which is needed to enable the Flatpak 1.0 feature:

Host TLS certificates are now exposed to applications, using p11-kit-server. This removes a point of friction when accessing network services in some environments."

Comment 2 Fedora Update System 2018-11-12 20:08:14 UTC
flatpak-1.0.5-2.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-009a65a873

Comment 3 Fedora Update System 2018-11-12 20:09:02 UTC
flatpak-1.0.5-2.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c02509357

Comment 4 Fedora Update System 2018-11-12 20:09:50 UTC
flatpak-1.0.5-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7daf712625

Comment 5 Fedora Update System 2018-11-13 03:22:22 UTC
flatpak-1.0.5-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7daf712625

Comment 6 Fedora Update System 2018-11-13 04:07:13 UTC
flatpak-1.0.5-2.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c02509357

Comment 7 Fedora Update System 2018-11-13 04:49:16 UTC
flatpak-1.0.5-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-009a65a873

Comment 8 Fedora Update System 2018-11-14 03:12:26 UTC
flatpak-1.0.5-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-11-16 11:33:18 UTC
flatpak-1.0.6-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d68cf2b1c

Comment 10 Fedora Update System 2018-11-16 11:33:23 UTC
flatpak-1.0.6-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b7d7a155b

Comment 11 Fedora Update System 2018-11-17 05:59:04 UTC
flatpak-1.0.6-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b7d7a155b

Comment 12 Fedora Update System 2018-11-17 06:39:53 UTC
flatpak-1.0.6-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d68cf2b1c

Comment 13 Fedora Update System 2018-11-27 03:13:14 UTC
flatpak-1.0.6-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-11-27 17:11:58 UTC
flatpak-1.0.6-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.